Debian Bug report logs - #400366
ITA: libheap-perl -- Perl extensions for keeping data partially sorted

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 25 Nov 2006 18:03:34 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: normal

Fixed in version libheap-perl/0.71-4

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matt Hope <dopey@debian.org>, <wnpp@debian.org>:
Bug#400366; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matt Hope <dopey@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libheap-perl -- Perl extensions for keeping data partially sorted
Date: Sat, 25 Nov 2006 18:43:42 +0100
Package: wnpp
Severity: normal

The current maintainer of libheap-perl, Matt Hope <dopey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libheap-perl
Binary: libheap-perl
Version: 0.71-0.1
Priority: optional
Section: perl
Maintainer: Matt Hope <dopey@debian.org>
Build-Depends-Indep: debhelper (>= 4), cdbs (>= 0.4), perl (>= 5.8.0)
Architecture: all
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/libh/libheap-perl
Files:
 bca8b86acb8be37a624ec7654fd6b336 612 libheap-perl_0.71-0.1.dsc
 6934be7ffe351b3eea844d24a07ebc36 16618 libheap-perl_0.71.orig.tar.gz
 a935e89a89cd9dfe0a30ca648d17d4ca 1227 libheap-perl_0.71-0.1.diff.gz

Package: libheap-perl
Priority: optional
Section: perl
Installed-Size: 272
Maintainer: Matt Hope <dopey@debian.org>
Architecture: all
Version: 0.71-0.1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libh/libheap-perl/libheap-perl_0.71-0.1_all.deb
Size: 43502
MD5sum: c15bea2d588558079916a29265697d0c
SHA1: 0943504cb810b7e2022d44cf756a6fca947774d2
SHA256: 322c6fa1c613114544fbbfa02a9febe8828de1076045909141e53a55d3a4a041
Description: Perl extensions for keeping data partially sorted
 The Heap collection of modules provide routines that manage
 a heap of elements.  A heap is a partially sorted structure
 that is always able to easily extract the smallest of the
 elements in the structure (or the largest if a reversed compare
 routine is provided).
 .
 If the collection of elements is changing dynamically, the
 heap has less overhead than keeping the collection fully
 sorted.
Tag: langdevel::perl, made-of::lang:perl

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Dominic Hargreaves <dom@earth.li>. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 400366-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 400366-close@bugs.debian.org
Subject: Bug#400366: fixed in libheap-perl 0.71-4
Date: Fri, 22 Dec 2006 14:02:04 +0000
Source: libheap-perl
Source-Version: 0.71-4

We believe that the bug you reported is fixed in the latest version of
libheap-perl, which is due to be installed in the Debian FTP archive:

libheap-perl_0.71-4.diff.gz
  to pool/main/libh/libheap-perl/libheap-perl_0.71-4.diff.gz
libheap-perl_0.71-4.dsc
  to pool/main/libh/libheap-perl/libheap-perl_0.71-4.dsc
libheap-perl_0.71-4_all.deb
  to pool/main/libh/libheap-perl/libheap-perl_0.71-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400366@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated libheap-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 22 Dec 2006 13:45:08 +0000
Source: libheap-perl
Binary: libheap-perl
Architecture: source all
Version: 0.71-4
Distribution: unstable
Urgency: low
Maintainer: Dominic Hargreaves <dom@earth.li>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 libheap-perl - Perl extensions for keeping data partially sorted
Closes: 400366
Changes: 
 libheap-perl (0.71-4) unstable; urgency=low
 .
   * New maintainer (closes: #400366)
Files: 
 63f2529c6d2c38a1db0284ce50ad1649 625 perl optional libheap-perl_0.71-4.dsc
 89dcbc77d6a85a5f58c7a44d6b380fde 1383 perl optional libheap-perl_0.71-4.diff.gz
 cb852919ef60052bb5e9002f0ae0fa26 43692 perl optional libheap-perl_0.71-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFi+JZYzuFKFF44qURApQIAJ4vGCwSav5COwwC/+a1Rw5k9kdmKwCgro/V
BguTDIeJrrwC8LWWEUMHHQk=
=Wbnr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:06:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:01:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.